@charset "utf-8";
/* CSS Document */
.main_title {
  font-size: 24px;
  line-height: 39px;
  text-align: center;
  color: #004a92;
}
.main_inner {
  width: 100%;
  max-width: 710px;
  margin: 0 auto 5rem;
}
#care, #warning {
  margin-bottom: 3rem;
}
.care_01, .care_02, .care_03, .care_04, .care_05 {
  display: flex;
  align-items: center;
}
.care_01, .care_02, .care_03, .care_04 {
  margin-bottom: 3rem;
}
.care_image_pc {
  width: 167.5px;
  margin-right: 1rem;
}
.care_image {
  width: 167.5px;
  margin-left: 1rem;
}
.care_image_sp {
  display: none;
}
.care_contents {
  position: relative;
  flex: 1;
  font-family: "UD Shin Go DemiBold";
  color: #004a92;
  background: #cff1f3;
  border-radius: 1.5rem;
}
.care_header {
  display: flex;
  height: 55px;
  background-image: url("../images/care_bg_01.png");
  background-size: contain;
  background-repeat: no-repeat;
  align-items: center;
  position: absolute;
  width: 100%;
  top: -0.5rem;
}
.care_header h3 {
  margin: 0;
  margin-top: -0.33rem;
  padding-left: 1.125rem;
}
.care_txt {
  padding: 55px 1.5rem 1.5rem;
}
.care_txt p, .care_txt ol {
  margin: 0;
}
ol.comments {
  margin-top: 1rem;
  padding-left: 0;
  color: #e4007f;
  font-size: 90%;
}
ol.comments li {
  position: relative;
  padding-left: 2rem;
  list-style: none;
  counter-increment: cnt;
}
.care_03 ol li::before {
  content: "※"counter(cnt);
  display: inline-block;
  text-align: right;
  position: absolute;
  top: 0;
  left: 0;
}
.warning_title {
  text-align: center;
  font-size: 18px;
  color: #004a92;
}
.warning_txt {
  width: 394px;
  height: 296px;
  margin: 0 auto;
  padding: 2rem 3.5rem;
  background-image: url("../images/care_bg_02.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  color: white;
  font-family: "UD Shin Go Bold";
  font-size: 1.75rem;
  line-height: 2.75rem;
}
.item_inner {
  padding: 1.5rem;
  background-color: #cff1f3;
  background-image: url("../images/care_bg_03.png");
  background-position: center right 2rem;
  background-repeat: no-repeat;
  background-size: 45%;
  border-radius: 1.5rem;
}
.item_inner_txt {
  margin-bottom: 0.5rem;
  font-size: 2rem;
  line-height: 2.5rem;
  color: #004a92;
  text-shadow: 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white;
}
.item_inner_txt p {
  margin: 0;
}
.next_icon {
  width: 225px;
}
@media (max-width:768px) {
  .main_inner {
    max-width: 562.4px;
  }
  .care_01, .care_02, .care_03, .care_04, .care_05 {
    display: block;
  }
  .care_image_pc {
    display: none;
  }
  .care_contents.typesquare_option {
    margin-bottom: 1rem;
  }
  .care_image_sp {
    display: block;
    width: 167.5px;
  }
  .care_image, .care_image_sp {
    margin: 0 auto;
  }
}
@media (max-width:608px) {
  .main_inner {
    width: 90%;
  }
  .care_header {
    background-image: url("../images/care_bg_01_tl.png");
  }
  .item_inner {
    background-size: 66.7%;
    background-position: center right -2rem;
  }
}
@media (max-width:500px) {
  .main_title {
    font-size: 5vw;
    line-height: 10vw;
  }
  .care_contents {
    border-radius: 2.5rem 2.5rem 1.5rem 1.5rem;
  }
  .care_header {
    background-image: url("../images/care_bg_01_sp.png");
    height: 18vw;
    font-size: 1rem;
    line-height: 1.25rem;
  }
  .care_header h3 {
    text-indent: -1.45rem;
    padding: 0.125rem 1.125rem 0 2.525rem;
  }
  .care_txt {
    padding-top: 18vw;
  }
  .warning_title {
    line-height: 33px;
  }
  .warning_title h2 {
    margin: 0;
  }
  .warning_txt {
    width: 100%;
    max-width: 400px;
    height: 68vw;
    font-size: 5.5vw;
    line-height: 9vw;
    padding: 0 12.5vw;
  }
}